Subject: Ticket Assigned - canceled
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 28 May 2021 11:36:07 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  canceled harlyn                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  harlyn Bot:  Hi Harlyn ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9664945578 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0506510833            03:26 PM, 28th May                   Sohaib                   Hi Harlyn, Good A
 fternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           03:26 PM, 28th May                   Sohaib                   We'd like to confirm that the order has not been placed successfully as the payment from your credit card used has been unsuccessful.  Please note that the transaction has only been authorized and not captured. An authorized transaction means that the transaction amount has been blocked by the card-issuing bank. we would request you please to wait for 24 hours till your order confirmed successfully           03:29 PM, 28th May                   Sohaib                   Is there anything else I can help you with?           03:30 PM, 28th May                     harlyn                    I want to cancel           03:30 PM, 28th May                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           03
 :31 PM, 28th May                   Sohaib                   We sincerely apologize for any inconvenience caused to you, However, would inform you that we won't be able to cancel your order in the meantime           03:33 PM, 28th May                   Sohaib                   Is there anything else I can help you with?           03:34 PM, 28th May                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:35 PM, 28th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2635063